» Ubuntu » Paketit

Error

two or more packages specified (rlinetd hardy)